Skip to Content
0
Oct 10, 2014 at 12:00 PM

Error connection

36 Views

Hi Guru,

when I use the SAPGUI 7.40 having installed without NWBC 5.0 it all works, if I install the NWBC 5.0 connections SAPGUI 7.40 on SAProuter not work and NWBC 5.0 not run.

When deleting NWBC 5.0 the SAPGUI 7.40 back to work beautifully with saprouter 😊

My OS is Windows 8.1

Can you help me or do I open a OSS note🤪

Thanks a lot

Attachments